.zcjdList-container {
    width: 100%;
    background-color: #fff;;
}

.zcjdList-middle {
    width: 1200px;
    margin: 0 auto;
}


.filter-container {
    padding: 20px;
    box-sizing: border-box;
    width: 1200px;
    height: auto;
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
}
.filter-container {
    display: flex;
    flex-direction: column;
}

.filter-container dl {
    display: flex;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
}

.filter-container dl + dl{
    margin-top: 15px;
}

.filter-container dl .dd-grey-container {
    box-sizing: border-box;
    margin-top: 10px;
    padding: 20px 10px 10px 10px;
    background: #F5F5F5;
    border: 1px solid #EEEEEE;
}



.filter-container dl .dd-grey-container a {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 10px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
}

.filter-container dl .dd-grey-container .click-active {
    color: #2768ED;
    font-weight: 700;
}

.filter-container .dt-label {
    flex-shrink: 0;
    color: #333333;
    font-weight: 700;
    width: 70px;
    text-align: right;
}

.filter-container .dd-active a {
    color: #2768ED;
    font-weight: 700;
}


.filter-container dl ul {
    display: flex;
    flex-wrap: wrap;
    flex-shrink: 0;
}
.filter-container a:hover{
    color: #2768ED;
    font-weight: 700;
}
.filter-container dl ul li a {
    color: #999;
}

.filter-container dl ul li + li {
    margin-left: 20px;
    margin-bottom: 10px;
}

.filter-container dl ul li:nth-child(13) {
    margin-left: 0;
}


.zjCard-container {
    display: flex;
    margin-top: 20px;
    flex-wrap: wrap;
}

.zjCard-item {
    box-sizing: border-box;
    margin-right: 7px;
    margin-bottom: 10px;
    flex-shrink: 0;
    padding: 10px;
    width: 395px;
    height: 180px;
    background: #FFFFFF;
    font-family: Microsoft YaHei;
    font-size: 14px;
    font-weight: 400;
    border: 1px solid #DDDDDD;
    position: relative;
}


.zjCard-container a:nth-child(3n+3) > div {
    margin-right: 0;
}


.zjCard-item:hover {
    border: 1px solid #2768ED;
}

.zjCard-item .name{
    margin-bottom: 20px;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: bold;
    color: #333333;
}

.zjCard-item .company{
    margin-bottom: 20px;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #999999;
}

.zjCard-item .adept{
    margin-bottom: 10px;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
}

.zjCard-item .left{
  width: 114px;
  float: left;
}

.zjCard-item .right{
  width: 250px;
  float: right;
}

.zjCard-item .adept label{
    color: #999999;
}

.zjCard-item .adept span{
    color: #333333;
}

.zjCard-item .zj-info span{
    color: #333333;
}

.zjCard-item .zj-info label{
    color: #999999;
}

.zjCard-item .zj-info{
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

.pagination {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    overflow: hidden;
    margin-top: 50px;
    margin-bottom: 80px;
    width: 100%;
    height: 40px;
    background-color: #fff;
}

.no-record-container {
    display: flex;
    align-items: center;
    margin-top: 100px;
    padding-left: 150px;
}

.no-record-container .no-record-tips{
    margin-left: 100px;
}

.no-record-container .no-record-tips {
    font-size: 14px;
    font-family: Microsoft YaHei;
    color: #666666;
}

.no-record-container .no-record-tips p + p{
    margin-top: 10px;
}

.no-record-container .no-record-tips p:nth-child(1) {
    font-weight: bold;
}
